# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'blazer-rails/version'

Gem::Specification.new do |spec|
  spec.name          = 'blazer-rails'
  spec.version       = Blazer::VERSION
  spec.authors       = ['Andrew Bigger']
  spec.email         = ['andrew.bigger@lonelyplanet.com.au']

  spec.summary       = %q{UI Kit rails pattern library for personal projects.}
  spec.homepage      = 'https://github.com/andrewbigger/BlazerRails'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.11'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.0'

  spec.add_runtime_dependency 'sass', '~> 3.1'
end
